書き込み者限定の掲示板プラグイン

バージョン1.4以降
投稿者skywalkers?
状態提案
投稿日2006-11-20 (月) 14:36:59

メッセージ

記事の削除、更新だけでなく、投稿についても、許可した者しか実施できない掲示板が欲しいです。

できればユーザIDとパスワードで認証をかけたいのですが、難しいようでしたら、記事を投稿する際に、パスワードの入力を求めてくる仕様でも結構です。

コメント



トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2011-04-19 (火) 19:25:38
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u2. HTML convert time: 0.489 sec.

OSDN